<script>
  let clicked = false;
</script>

<div>
  <div class=row>
  <button class="btn btn-primary" on:click={() => (clicked = true)}>
    click here
  </button>
  </div>
  <div class=row>
  {#if clicked==true}
    You have clicked the button!
    {:else}
    You have to click the button!
  {/if}
  </div>
</div>

